@charset "UTF-8";

/* 留紺 #1C305C, 胡粉色 #FFFFFC, 漆黒 #0D0015 */


/* お知らせ */
.entry-date {
	font-size: 0.9em;
	line-height: 1.7em;
}

/* お問い合わせフォーム */
img.wpcf7-captchac {
	max-width: 84px;
	float: left;
	margin: 0 10px 0 40%;
}
.wpcf7-form-control-wrap {
	margin: 0 40% 0 0;
}

/* 添付ファイル */
a.mtli_attachment {
	border: 1px dotted #1C305C;
	padding: 5px 10px;
	margin: 15px 10px;
	background-position: 99% 3px;
}
a:hover.mtli_attachment {
	background-color: #1C305C;
	color: #fff;
}

/* トップ facebook */
.fb-page {
}

/* contactform */

.wpcf7-form-control-wrap {
	position: relative;
	left: 50%;
}

table .wpcf7-form-control-wrap {
	position: relative;
	left: 0%;
}

input.form-text {
	width: 95%;
	height: 30px;
	font-size: 16px;
	padding: 2px 10px;
}

textarea.form-text {
	width: 95%;
	height: 200px;
	font-size: 16px;
	padding: 2px 10px;
}

.wpcf7-recaptcha iframe {
  	position: relative;
  	left: -50%;
}

input.send-button {
	display: block;
	width: 80px;
	height: 40px;
	background-color: #212F6A;
	color: #fff;
	font-family: "TBUDゴシック SL";
	font-size: 16px;
	line-height: 23px;
	border: none;
	margin: 30px auto 0;
	padding: 0;
	-webkit-appearance: none;
}
.contact-text {
	width: 100% !important;
}